<div class="armour table">
    <div class="armour__header table__header">
        <span class="armour__header-field table__header-field">
            {{localize "WARLOCK.Items.Armour.Name"}}
        </span>

        <span class="armour__header-field table__header-field">
            {{localize "WARLOCK.Tables.Type"}}
        </span>

        <span class="armour__header-field table__header-field">
            {{localize "WARLOCK.Tables.Reduction"}}
        </span>

        <span class="armour__header-field table__header-field">
            <a
                class="create-item"
                data-item-type="Armour">
                <i class="fas fa-plus"></i> {{localize "WARLOCK.Items.AddItem"}}
            </a>
        </span>
    </div>

    <div class="armour__body table__body">
        {{#each data.system.gear.armour}}
        <div
            class="armour__entry table__entry table__entry--tall"
            data-item-id="{{id}}">
            <span class="armour__entry-field table__entry-field">
                <img
                    class="table__entry-image"
                    src="{{img}}">
                <a class="toggle-description">
                    {{name}}
                </a>
            </span>

            <span class="armour__entry-field table__entry-field">
                {{lookup system.type.choices system.type.value}}
            </span>

            <span class="armour__entry-field table__entry-field">
                <a
                    class="roll-armour"
                    title="{{localize "WARLOCK.Tables.RollArmourReductionTooltip"}}">
                    {{system.reductionRoll}}
                </a>
            </span>

            <span class="armour__entry-field table__entry-field">
                <a
                    class="equip-item"
                    title="{{localize "WARLOCK.Items.EquipItem"}}">
                    {{#if system.isEquipped}}
                    <i class="fas fa-tshirt equip-item__equipped"></i>
                    {{else}}
                    <i class="fas fa-tshirt equip-item__not-equipped"></i>
                    {{/if}}
                </a>

                <a
                    class="chat-item"
                    title="{{localize "WARLOCK.Items.ChatItem"}}">
                    <i class="fas fa-comment"></i>
                </a>

                <a
                    class="edit-item"
                    title="{{localize "WARLOCK.Items.EditItem"}}">
                    <i class="fas fa-edit"></i>
                </a>

                <a
                    class="delete-item"
                    title="{{localize "WARLOCK.Items.DeleteItem"}}">
                    <i class="fas fa-trash"></i>
                </a>
            </span>
        </div>

        <div class="table__entry-field--collapsible">
            {{{system.description}}}
        </div>
        {{/each}}
    </div>
</div>
